/*     9707 : 이미지      */
.img__9707__ {max-width:100%;}
.img__9707__ * {box-sizing:border-box;}
.img__9707__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__9707__ img {width:1200px; max-width:100%; vertical-align:top;}

/*     8544 : 한줄 텍스트      */
.text__8544__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em;
}
.text__8544__ p a {color:#000000; text-decoration:none;}

/*     8545 : 타이틀 텍스트      */
.title__8545__ {font-size:0; }
.title__8545__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#e0008c; letter-spacing:-.03em; line-height:1.4em;
}
.title__8545__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__8545__.style_top p {padding-top:10px;}
.title__8545__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__8545__.style_right p {padding-right:14px;}
.title__8545__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__8545__.style_bottom p {padding-bottom:12px;}
.title__8545__.style_bottom p:before {left:0; bottom:0; width:35px; height:4px;}

.title__8545__.style_left p {padding-left:14px;}
.title__8545__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__8545__.style_circle1 p {padding-left:18px;}
.title__8545__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__8545__.style_circle2 p {padding-left:18px;}
.title__8545__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     8546 : 장문 텍스트      */
.textarea__8546__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     8552 : 타이틀 텍스트      */
.title__8552__ {font-size:0; }
.title__8552__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__8552__ p {font-size:24px;}
}

/*     7992 : 장문 텍스트      */
.textarea__7992__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__7992__ p {font-size:15px;}
}

/*     8005 : 장문 텍스트      */
.textarea__8005__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__8005__ p {font-size:15px;}
}

/*     7994 : 한줄 텍스트      */
.text__7994__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; letter-spacing:0; line-height:1.5em;
}
.text__7994__ p a {color:#d00000; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7994__ p {font-size:20px;}
}

/*     7995 : 장문 텍스트      */
.textarea__7995__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__7995__ p {font-size:15px;}
}

/*     7997 : 한줄 텍스트      */
.text__7997__ p {
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d00000; letter-spacing:0; line-height:1.5em;
}
.text__7997__ p a {color:#d00000; text-decoration:none;}

@media all and (min-width:1024px){
	.text__7997__ p {font-size:20px;}
}

/*     7998 : 장문 텍스트      */
.textarea__7998__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__7998__ p {font-size:15px;}
}

/*     9665 : 실선      */
.solid_line__9665__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__9665__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__9665__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__9665__ {height:20px;}
}

/*     9661 : 타이틀 텍스트      */
.title__9661__ {font-size:0; }
.title__9661__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9661__ p {font-size:24px;}
}

/*     9662 : 장문 텍스트      */
.textarea__9662__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9662__ p {font-size:16px; line-height:1.6em;}
}

/*     9666 : 실선      */
.solid_line__9666__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__9666__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__9666__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__9666__ {height:20px;}
}

/*     9674 : 타이틀 텍스트      */
.title__9674__ {font-size:0; }
.title__9674__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9674__ p {font-size:24px;}
}

/*     9675 : 장문 텍스트      */
.textarea__9675__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9675__ p {font-size:16px; line-height:1.6em;}
}

/*     9676 : 타이틀 텍스트      */
.title__9676__ {font-size:0; }
.title__9676__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9676__ p {font-size:20px;}
}

/*     9677 : 장문 텍스트      */
.textarea__9677__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9677__ p {font-size:16px; line-height:1.6em;}
}

/*     9685 : 실선      */
.solid_line__9685__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__9685__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

.solid_line__9685__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__9685__ {height:20px;}
}

/*     9687 : 타이틀 텍스트      */
.title__9687__ {font-size:0; }
.title__9687__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#004c82; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9687__ p {font-size:24px;}
}

/*     9688 : 장문 텍스트      */
.textarea__9688__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9688__ p {font-size:16px; line-height:1.6em;}
}

/*     9689 : 타이틀 텍스트      */
.title__9689__ {font-size:0; }
.title__9689__ p {
	display:inline-block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#d00000; letter-spacing:-.03em; line-height:1.4em;
}

@media all and (min-width:1024px){
	.title__9689__ p {font-size:20px;}
}

/*     9691 : 장문 텍스트      */
.textarea__9691__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__9691__ p {font-size:16px; line-height:1.6em;}
}

